nav
  display flex
  flex-direction column
  align-items: center;
  justify-content: space-between
  background darken(#311B92,15%)
  align-items center
  justify-content space-between
  background #673AB7
  .logo
    display flex
    flex-direction column
    align-items center
    padding-bottom 1em
    & > h3
      font-size Ubuntu
      color white
  img
    width 80px
    height 80px
  ul
    display flex
    background #311B92
    width: 80%
    flex-basis: 100px

    background #512DA8
    height 5em
    flex-basis 100px
    list-style none
    padding 0
    margin 0
    @media screen and (max-width:800px)
      width: 100%








  li
    flex auto
    text-align center
    border 1px solid lighten(#512DA8,25%)

  a
    line-height 100px
    color white
    font-weight bold
    text-transform uppercase
    &:hover
      text-decoration none
      color white
      font-weight lighter
